Results 1 to 5 of 5

Thread: Unsure of where I stand after an unbrick.

  1. #1
    New Member IronFox's Avatar
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unsure of where I stand after an unbrick.

    I followed the "New 3.1-4.1 Softmod for ANY Wii" and everything went fine, no errors or anything on my 4.0U wii. Didnt install bootmii since for some reason it wouldnt load. But after installing preloader, it bricks my wii. Thankfuly I found that loading the HBC and using a wad installer to install the ISO30 and system menu unbricks my wii and turns it into a 3.2. Ive tried reinstalling preloader and it does it again. Now after all of this I installed the ioscorp and everything is ok.

    My questions are what do I have installed as in all the different ISOs? What do I use to see what ISOs are presently installed? How can I install bootmii safely through the HBC?

    Sorry for the newbie quesitions but with all the tuts around to help me out, its hard to get a straight answer without talking to a real person!

  2. #2
    New Member hackernerd's Avatar
    Join Date
    May 2009
    Posts
    73
    Thanks
    4
    Thanked 433 Times in 8 Posts
    i think you mean IOS's

    why do you need to see what IOS's you have installed? if everything works fine, don't mess with the Wii's IOS's. and NEVER uninstall ANY IOS unless you have an extremely legitimate reason to do so and know what you are doing.


    as for bootmii, here is a tutorial on how to get it working with cioscorp installed:
    Install Bootmii With cioscorp - GBAtemp.net

  3. #3
    New Member IronFox's Avatar
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Yep, IOS sorry!

    I was just wondering just incase a game or program requires a certain IOS, cIOS, or mIOS, I can look to see what I have currently installed at what version or patch. I keep seeing new versions or updated patches, I'd hate to install a older over a newer one and have something screw up.

    Also is it safe to update to 4.0 or 4.1? Can I use the official update or Wakinono's (or whatever) updater?
    Last edited by IronFox; 08-13-2009 at 11:01 AM.

  4. #4
    New Member hackernerd's Avatar
    Join Date
    May 2009
    Posts
    73
    Thanks
    4
    Thanked 433 Times in 8 Posts
    if a game doesn't work, just upgrade your cIOScorp to the newest version. That will usually fixes it. And installing IOS's doesn't screw up anything, it's UNINSTALLING them that causes 90% of bricks.

    It's safe to use Waninkoko's updater but you'll lose most of what you have installed (I don't recommend it)

  5. 1 User Says Thank You hackernerd For This Useful Post


  6. #5
    New Member IronFox's Avatar
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    So theoretically I could just install every IOS and be fine? But if that was the case, then wouldn't it be better to just have a wad that installs all IOSs at once be better than doing them one at a time? I'm sure there's something that I'm just not understanding yet. Sorry I'm used to Xbox modding and I'm trying to learn and understand whats going on in the background instead of just blindly following instructions.

    Also, whats the point of downgrading to 3.2 and then re-upgrading back to 4.0 or 4.1?
    Last edited by IronFox; 08-14-2009 at 07:37 AM. Reason: I'm a man with lots of questions!!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •